Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025169
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2013-11-15 14:302013-12-20 15:07
ReporterjecharriView Statuspublic 
Assigned Tomarvintm 
PriorityurgentResolutionfixedFixed in VersionRMP29
StatusclosedFix in branchFixed in SCM revision6dd7fb3b3465
ProjectionnoneETAnoneTarget VersionRMP29
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomalsasua
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0025169: Cash up report is different in user interface and in in the printed ticket

DescriptionCash up report is different in user interface and in in the printed ticket
Steps To Reproduce-Execute a cash up

Verify that UI cash up is showing starting status but not the printed ticket
TagsNo tags attached.
Attached Filespng file icon starting.png [^] (71,292 bytes) 2013-11-15 14:30


png file icon starting_ticket.png [^] (38,836 bytes) 2013-11-15 14:30

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0062227)
hgbot (developer)
2013-11-19 13:46

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 6dd7fb3b3465ee997b0d7f0aeac04ba37d098f0a
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Tue Nov 19 13:46:45 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/6dd7fb3b3465ee997b0d7f0aeac04ba37d098f0a [^]

Fixed issue 25169. Added 'starting' amounts to the printed cash up report

---
M web/org.openbravo.retail.posterminal/res/printcashup.xml
---
(0062230)
malsasua (developer)
2013-11-19 18:26

verified
(0062306)
hgbot (developer)
2013-11-21 10:20

Repository: erp/pmods/org.openbravo.retail.posterminal-splitlines
Changeset: 6dd7fb3b3465ee997b0d7f0aeac04ba37d098f0a
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Tue Nov 19 13:46:45 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/6dd7fb3b3465ee997b0d7f0aeac04ba37d098f0a [^]

Fixed issue 25169. Added 'starting' amounts to the printed cash up report

---
M web/org.openbravo.retail.posterminal/res/printcashup.xml
---
(0062318)
guilleaer (developer)
2013-11-21 12:17

reclosed
(0062581)
hgbot (developer)
2013-12-05 12:12

Repository: erp/pmods/org.openbravo.retail.posterminal.cirque
Changeset: 6dd7fb3b3465ee997b0d7f0aeac04ba37d098f0a
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Tue Nov 19 13:46:45 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/6dd7fb3b3465ee997b0d7f0aeac04ba37d098f0a [^]

Fixed issue 25169. Added 'starting' amounts to the printed cash up report

---
M web/org.openbravo.retail.posterminal/res/printcashup.xml
---
(0062636)
guilleaer (developer)
2013-12-05 17:21

Reclosing
(0062909)
hgbot (developer)
2013-12-19 19:47

Repository: erp/pmods/org.openbravo.retail.posterminal.offline
Changeset: 6dd7fb3b3465ee997b0d7f0aeac04ba37d098f0a
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Tue Nov 19 13:46:45 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/6dd7fb3b3465ee997b0d7f0aeac04ba37d098f0a [^]

Fixed issue 25169. Added 'starting' amounts to the printed cash up report

---
M web/org.openbravo.retail.posterminal/res/printcashup.xml
---
(0062999)
guilleaer (developer)
2013-12-20 15:07

reclosed

- Issue History
Date Modified Username Field Change
2013-11-15 14:30 jecharri New Issue
2013-11-15 14:30 jecharri Assigned To => marvintm
2013-11-15 14:30 jecharri File Added: starting.png
2013-11-15 14:30 jecharri Triggers an Emergency Pack => No
2013-11-15 14:30 jecharri File Added: starting_ticket.png
2013-11-19 13:46 hgbot Checkin
2013-11-19 13:46 hgbot Note Added: 0062227
2013-11-19 13:46 hgbot Status new => resolved
2013-11-19 13:46 hgbot Resolution open => fixed
2013-11-19 13:46 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/6dd7fb3b3465ee997b0d7f0aeac04ba37d098f0a [^]
2013-11-19 18:26 malsasua Note Added: 0062230
2013-11-19 18:26 malsasua Status resolved => closed
2013-11-21 10:20 hgbot Checkin
2013-11-21 10:20 hgbot Note Added: 0062306
2013-11-21 10:20 hgbot Status closed => resolved
2013-11-21 10:20 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/6dd7fb3b3465ee997b0d7f0aeac04ba37d098f0a [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/6dd7fb3b3465ee997b0d7f0aeac04ba37d098f0a [^]
2013-11-21 12:17 guilleaer Review Assigned To => malsasua
2013-11-21 12:17 guilleaer Note Added: 0062318
2013-11-21 12:17 guilleaer Status resolved => closed
2013-11-21 12:17 guilleaer Fixed in Version => RMP29
2013-12-05 12:12 hgbot Checkin
2013-12-05 12:12 hgbot Note Added: 0062581
2013-12-05 12:12 hgbot Status closed => resolved
2013-12-05 12:12 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/6dd7fb3b3465ee997b0d7f0aeac04ba37d098f0a [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/6dd7fb3b3465ee997b0d7f0aeac04ba37d098f0a [^]
2013-12-05 17:21 guilleaer Note Added: 0062636
2013-12-05 17:21 guilleaer Status resolved => closed
2013-12-19 19:47 hgbot Checkin
2013-12-19 19:47 hgbot Note Added: 0062909
2013-12-19 19:47 hgbot Status closed => resolved
2013-12-19 19:47 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/6dd7fb3b3465ee997b0d7f0aeac04ba37d098f0a [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/6dd7fb3b3465ee997b0d7f0aeac04ba37d098f0a [^]
2013-12-20 15:07 guilleaer Note Added: 0062999
2013-12-20 15:07 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker